<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'url', language 'fr', branch 'MOODLE_20_STABLE'
 *
 * @package   url
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['chooseavariable'] = 'Sélectionner une variable...';
$string['clicktoopen'] = 'Cliquer le lien {$a} pour ouvrir la ressource.';
$string['configdisplayoptions'] = 'Sélectionner toutes les options à mettre à disposition des utilisateurs. Les réglages existants ne sont pas modifiés. Vous pouvez sélectionner plusieurs champs simultanément.';
$string['configframesize'] = 'Cette valeur est la hauteur (en pixels) du cadre contenant la navigation. Elle est utilisée quand une page web ou un fichier déposé est affiché dans un cadre.';
$string['configrolesinparams'] = 'Activer cette option si vous désirez inclure les noms des rôles (en français) dans la liste des paramètres disponibles.';
$string['configsecretphrase'] = 'Ce texte secret est utilisé pour générer une valeur cryptée pouvant être envoyée vers des serveurs en tant que paramètre. La valeur cryptée est calculée par le hachâge md5 de l\'adresse IP courante, suivie de votre texte secret. Cette valeur n\'est pas à toute épreuve, car l\'adresse IP peut changer et est souvent partagée par plusieurs ordinateurs.';
$string['contentheader'] = 'Contenu';
$string['displayoptions'] = 'Options d\'affichage disponibles';
$string['displayselect'] = 'Affichage';
$string['displayselectexplain'] = 'Choisir le type d\'affichage. Tous les types ne sont pas adéquats pour toutes les URLs.';
$string['displayselect_help'] = 'Ce réglage, ainsi que le type de fichier de l\'URL et la capacité du navigateur à intégrer des objets (<i>embedding</i>), détermine la façon dont le l\'URL est affichée. Les options sont :

* Automatique : la meilleure option d\'affichage pour l\'URL concernée est automatiquement sélectionnée
* Intégrer : l\'URL est affichée dans la page au-dessous de la barre de navigation, avec la description de l\'URL et tous les blocs
* Forcer le téléchargement : l\'utilisateur est invité à télécharger le fichier de l\'URL
* Ouvrir : l\'URL est affichée toute seule dans la fenêtre du navigateur
* Fenêtre surgissante : l\'URL est affichée dans une nouvelle fenêtre de navigateur sans menus ni barre d\'adresse
* Dans un cadre : l\'URL est affichée dans un cadre en dessous de la barre de navigation et de la description de l\'URL
* Nouvelle fenêtre : l\'URL est affichée dans une nouvelle fenêtre du navigateur, avec menus et barre d\'adresse';
$string['externalurl'] = 'URL externe';
$string['framesize'] = 'Hauteur du cadre';
$string['invalidstoredurl'] = 'Impossible d\'afficher cette ressource : l\'URL n\'est pas valide.';
$string['invalidurl'] = 'L\'URL saisie n\'est pas valide';
$string['modulename'] = 'URL';
$string['modulenameplural'] = 'URLs';
$string['neverseen'] = 'Jamais consulté';
$string['optionsheader'] = 'Options';
$string['parameterinfo'] = 'parameter=variable';
$string['parametersheader'] = 'Paramètres';
$string['pluginadministration'] = 'Administration URL';
$string['pluginname'] = 'URL';
$string['popupheight'] = 'Hauteur de la fenêtre (en pixels)';
$string['popupheightexplain'] = 'Indique la hauteur par défaut des fenêtres surgissantes.';
$string['popupwidth'] = 'Largeur de la fenêtre (en pixels)';
$string['popupwidthexplain'] = 'Indique la largeur par défaut des fenêtres surgissantes.';
$string['printheading'] = 'Afficher le nom de l\'URL';
$string['printheadingexplain'] = 'Indique s\'il faut afficher le nom de l\'URL au-dessus du contenu. Certains types d\'affichage n\'afficheront toutefois pas ce nom, même lorsque l\'option est activée.';
$string['printintro'] = 'Afficher la description de la ressource';
$string['printintroexplain'] = 'Indique s\'il faut afficher la description de l\'URL au-dessus du contenu. Certains types d\'affichage n\'afficheront toutefois pas cette description, même lorsque l\'option est activée.';
$string['rolesinparams'] = 'Inclure les noms des rôles dans les paramètres';
$string['serverurl'] = 'URL du serveur';
$string['url:view'] = 'Voir les URLs';
